package org.jboss.seam.example.contactlist.test;

import org.testng.annotations.Test;
import org.jboss.seam.mock.SeamTest;

public class NewActionTest extends SeamTest {

	@Test
	public void test() throws Exception {
		new FacesRequest() {
			@Override
			protected void invokeApplication() {
				//call action methods here
				invokeMethod("#{newAction.newAction}");
			}
		}.run();
	}
}
